
SSiO - Backlog #113

Make documentation from SSR ready for SSiO

08/21/2018 12:38 PM - Leif Häggmark

Status: In Progress Start date: 08/20/2018

Priority: Normal Due date: 04/01/2022

Assignee: Karan Mitra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 114: Get documentation in such shape that any company could start developing ... Closed

Feature # 140: Review of documentation Closed

Feature # 141: Install platform at DataDuctus Closed

Feature # 156: Security check Closed

Feature # 159: Test installation of platform (at LTU) Closed

Feature # 175: Discuss time plan for installation at DataDucts with Thomas Löfroth Closed

Feature # 249: Look deeply into possible FIWARE licence cost, for commersial use Closed

Feature # 254: Install Cygnus Closed

Feature # 277: Help Oskar at DataDuctus to configure their platform, and make it to rec... Closed

Feature # 280: Tests at DataDuctus Closed

Feature # 296: Scalabilty tests at DataDuctus Closed

Feature # 297: Certificate for DataDuctus Closed

Feature # 298: Read report from intern William, and filter out which comments need action Closed

Feature # 304: Update the Kiruna platform Closed

Feature # 309: Connect Jan H and Fredrik D to discuss certificate billing Closed

Feature # 332: Also include IVo data from Kiruna Closed

Feature # 333: Also include Mevia data Closed

Feature # 340: Make "klassa"-investigations Closed

Feature # 356: Help DataDuctus with Kiruna and Mevia data Closed

Feature # 361: Analyze security break-in of tht platform Closed

Feature # 366: Check if DataDuctus also had attacks when LTU had them Closed

Feature # 378: Check if Mia Johansson can help with scalabilty test competetence Closed

Feature # 428: Update SSiO platform documentation and share link Closed

Feature # 490: Make report of learnings from running and testing the platform Closed

History

#1 - 08/21/2018 12:39 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#2 - 09/06/2018 02:46 PM - Leif Häggmark

- Subject changed from Make documentaion from SSR ready for SSiO to Make documentation from SSR ready for SSiO

#3 - 09/06/2018 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#4 - 09/27/2018 07:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3
#5 - 10/12/2018 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#6 - 10/31/2018 05:37 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#7 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#8 - 12/13/2018 12:05 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#9 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#10 - 01/29/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#11 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#12 - 03/12/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#13 - 04/08/2019 12:19 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#14 - 04/26/2019 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#15 - 05/17/2019 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Product backlog

#16 - 05/17/2019 11:26 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 13

#17 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#18 - 06/14/2019 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#19 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#20 - 09/10/2019 03:02 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#21 - 10/07/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18
#22 - 10/28/2019 02:08 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#23 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#24 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#25 - 01/24/2020 09:59 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#26 - 02/18/2020 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#27 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#28 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#29 - 04/22/2020 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#30 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#31 - 06/01/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#32 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#33 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#34 - 09/14/2020 02:57 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#35 - 10/06/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#36 - 10/30/2020 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#37 - 12/01/2020 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#38 - 12/14/2020 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35
#39 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#40 - 02/16/2021 03:20 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#41 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#42 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#43 - 04/22/2021 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#44 - 05/12/2021 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#45 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#46 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#47 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#48 - 09/07/2021 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#49 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#50 - 10/20/2021 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#51 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#52 - 12/06/2021 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#53 - 01/11/2022 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#54 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#55 - 03/08/2022 10:29 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52
